

H1 {text-align:center; font-size:large}
A:link {color: #ffcc77; text-decoration: none}
A:visited {color: #eeccaa; text-decoration: none}
body {background-color: #000000}
body.black {background-color: #000000; color: #ffcb86;}
body.green {background-color: #222200;}
div.ol  {margin-right:25%}
li {margin: 1ex 1ex; list-style-type: none}
td {font-family: "times new roman", sans-serif; font size:12pt}
td.pre {font-family: monospace}
p.text {margin: 1ex 0%}
p.text2 {margin: 0ex 0%}
p.text3 {margin: 1em 0%}
div.fig {margin-left:0%; width: 210px; float: left; text-align:center}
div.fig2 {margin-left:0%; width: 100px; float: right; text-align:center}
.center {text-align: center; margin-left: 0em}
div.fig3 {margin-left:0%; width: 120px; float: right; text-align:center}
div.text {margin: 0 20%}
div.head {margin: 0 10%}
H1.head {text-align:center; font-size:large; margin:3em 0em 2em 0em}
b {color: #aa6666;}
div.pics {float: right; width:90px}
div.pics p {font-size: xx-small; font-face: sans-serif}
div.credits {margin:0 20%; text-align: center; font-size:small; width:400px; font-family:serif} 
dl {font-size: small; margin:0 5%}
dl a {font-size: medium}
pre.intro {margin: 0% 20%; color: #777744; font-size: small}
.intro2 {margin: 0% 20%; color:#777744}
p.intro2 a:link { color:#009900}
p.intro2 a:visited { color:#777700}
td.menu {font: small sans-serif; background-color: #101000}
a.green {color: #007711; text-decoration:none}